body {
    background-color: #f8f9fa;
    font-family: 'Segoe UI', sans-serif;
}

.card {
    border: none;
    border-radius: 12px;
    transition: all 0.3s ease;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.card-img-top {
    height: 200px;
    object-fit: contain;
    padding: 15px;
}

.btn-warning {
    background-color: #ff9900;
    border: none;
    color: #000;
}

.btn-warning:hover {
    background-color: #e68a00;
}

.product-title {
    font-size: 15px;
    font-weight: 600;
    min-height: 40px;
}

.price {
    font-size: 18px;
    font-weight: bold;
}

.navbar {
    background-color: #131921 !important;
}

.navbar a {
    color: #fff !important;
}

footer {
    background: #131921;
    color: #fff;
    padding: 20px 0;
}
.btn-warning {
    background-color: #ff9900;
    border: none;
    font-weight: 600;
}

.btn-warning:hover {
    background-color: #e68a00;
}

.input-group .btn {
    font-weight: bold;
}
.table th {
    font-weight: 600;
}


.btn-success {
    font-weight: 600;
}


.btn {
    border-radius: 10px;
}

img {
    max-width: 100%;
}

h3, h4, h5 {
    color: #222;
}

.card:hover {
    transform: translateY(-6px);
    transition: 0.3s ease;
}
